Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Onur1997, 02.05.2014 #1
    Onur1997

    Onur1997 Threadstarter Neuer Benutzer

    Bei mir Funktioniert Framaroot auf 4.1.2 nicht.
    Da steht immer:

    Check vulnerabilities
    "Your device seems not vulnerable to exploit included in Framaroot"

    Warum, weiß einer es?
     
  2. Android-Defy, 02.05.2014 #2
    Android-Defy

    Android-Defy Erfahrener Benutzer

    Verworfen,
    War beim PC in Gedanken

    Der ursprüngliche Beitrag von 11:08 Uhr wurde um 11:22 Uhr ergänzt:

    @Onur
    Welches Samsung hast denn genau?

    Der ursprüngliche Beitrag von 11:22 Uhr wurde um 11:26 Uhr ergänzt:

    HINWEIS :
    Das S2 Plus (9105) wird nicht von Framaroot unterstützt.
    Nachzulesen bei xda in der Liste
     
    beicuxhaven bedankt sich.
  3. Onur1997, 02.05.2014 #3
    Onur1997

    Onur1997 Threadstarter Neuer Benutzer

    Ich habe das S2 GT I9100G
    Es funktioniert nicht.
     
    Zuletzt von einem Moderator bearbeitet: 02.05.2014
  4. Android-Defy, 02.05.2014 #4
    Android-Defy

    Android-Defy Erfahrener Benutzer

    Anscheinend wird das 9100G nicht unterstützt.
    Wobei ich gerade auch nicht weiß was der Unterschied mit und ohne "G" ist.
    Das G ist wohl ne neuere Version.
    Es gibt aber noch andere root Möglichkeiten

    Der ursprüngliche Beitrag von 13:07 Uhr wurde um 13:11 Uhr ergänzt:

    Also das neue S2 mit dem G hat einen neuen Prozessor sowie GPU.
    Steht im Datenblatt von Samsung.
    Ist somit klar das Framaroot nicht funktioniert.
     
  5. Onur1997, 02.05.2014 #5
    Onur1997

    Onur1997 Threadstarter Neuer Benutzer

    Hat sich erledigt dank ein Video.
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Besucher kamen mit folgenden Begriffen auf unsere Seite:

  1. your device seems not vulnerable to exploit included in framaroot

    ,
  2. check vulnerabilities framaroot

    ,
  3. framaroot check vulnerabilities

    ,
  4. framaroot check vulnerabilities problem,
  5. framaroot funktioniert nicht mit 4.1.2,
  6. framaroot your device seems not vulnerable to exploit included in framaroot,
  7. your device seems not vulnerable,
  8. framaroot your device seems not vulnerable,
  9. framaroot funktioniert nicht,
  10. check vulnerabilities your device seems not vulnerable to exploit included in framaroot,
  11. frama root funktioniert nicht,
  12. framaroot vulnerabilities,
  13. framaroot vulnerabili,
  14. framaroot vulnerabilities problem,
  15. framaroot check vulnerability
Du betrachtest das Thema "Framaroot auf 4.1.2 funktioniert nicht." im Forum "Root / Custom-ROMs / Modding für Samsung Galaxy S2 (I9100G)",
  1. Android-Hilfe.de verwendet Cookies um Inhalte zu personalisieren und dir den bestmöglichen Service zu gewährleisten. Wenn du auf der Seite weitersurfst stimmst du der Cookie-Nutzung zu.  Ich stimme zu.